/*-------------------------------------------
   HOMEページスタイル
---------------------------------------------*/

/*  TOP IMAGE
--------------------------------------------*/
div#topimg {
	clear: both;
	padding: 20px 0 80px 0;
}


/*  INDEX BOX
--------------------------------------------*/
div#idxbox {
	width: 830px;
	text-align: center;
	margin: 0 auto;
}


/*  INFOMATION
--------------------------------------------*/
div#info {
	padding: 0 0 80px 0;
}

div#info ul {
}

div#info ul li {
	text-align: center;
	line-height: 32px;
}

/*  TOPICS
--------------------------------------------*/
div#topics {
	clear: both;
	padding: 0;
}

div#topics .img1{
	padding: 0 0 140px 0;	
}

div#topics .img2{
	padding: 0 0 200px 0;	
}

div#topics .img3{
	padding: 100px 0 250px 0;	
}



div#topics dl {
	float: left;
	padding: 0 0 140px 0;
}

div#topics dl dt {
	padding: 0;
}

div#topics dl dd {
	padding: 30px 0;
}

div#topics dl.l-r { width: 414px; height: 444px;}
div#topics dl.left { width: 560px; height: 320px;}
div#topics dl.right { width: 530px; height: 320px; margin-left: 270px;}
div#topics dl.center { width: 440px; height: 320px; margin-left: 220px;}
div#topics dl.large { width: 826px; height: 444px;}


/*  COMPANY
--------------------------------------------*/
div#company {
	clear: both;
	padding: 0;
}

div#company dl {
	float: left;
	width: 276px;
	height: 320px;
	padding: 0 0 140px 0;
}

div#company dl dt {
	padding: 0;
}

div#company dl dd {
	padding: 30px 0;
}


/*  バナー
--------------------------------------------*/
div#banner {
	clear: both;
	padding: 0 0 110px 0;
}

div#banner dl {
	height: 220px;
}

div#banner dl dt {
	padding: 0;
}

div#banner dl dd {
	padding: 30px 0;
}


div#banner-sns {
	height: 120px;
	width: 480px;
	margin: 0 auto 80px auto;
}

div#banner-sns ul {
	float: left;
	text-align: right;
	width: 480px;
	height: 120px;
}

div#banner-sns ul li {
	display: inline;
	float: left;
}

div#banner-sns ul li a {
	display: block;
	overflow: hidden;
	width: 120px;
	height: 0 !important;							/* 高さ ：優先 */
	padding-top: 120px;
}

/* 通常---------------*/
	#bsns1 a { background-image: url(../img/nav_twitter2.jpg); }
	#bsns2 a { background-image: url(../img/nav_fb2.jpg); }
	#bsns3 a { background-image: url(../img/nav_insta2.jpg); }
	#bsns4 a { background-image: url(../img/nav_ravelry2.jpg); }
/* マウスオーバー-----*/
	#bsns1 	a:hover { background-position:  0 -120px; }
	#bsns2 	a:hover { background-position:  0 -120px; }
	#bsns3 	a:hover { background-position:  0 -120px; }
	#bsns4 	a:hover { background-position:  0 -120px; }
